function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","name");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("shows","gsm");
x.t("gcap","response");
x.t("gcap","name");
x.t("gcap","request");
x.t("gcap","returns");
x.t("response","text");
x.t("response","(s)");
x.t("pin","asc0");
x.t("text","shows");
x.t("etsi","standard");
x.t("command","gcap");
x.t("command","gcap=");
x.t("mux1","mux2");
x.t("list","gcap");
x.t("list","configuration");
x.t("list","additional");
x.t("list","2.11");
x.t("mux2","mux3");
x.t("complete","capabilities");
x.t("mux3","charge");
x.t("cgsm","response");
x.t("cgsm","fclass");
x.t("test","command");
x.t("gcap=","response");
x.t("name","(str)");
x.t("name","reference");
x.t("fclass","note");
x.t("standard","supported");
x.t("gsm","commands");
x.t("request","complete");
x.t("commands","etsi");
x.t("commands","2.11");
x.t("syntax","test");
x.t("exec","command");
x.t("(str)","e.g");
x.t("reference","(s)");
x.t("e.g","cgsm");
x.t("configuration","commands");
x.t("additional","capabilities");
x.t("2.11","gcap");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","gcap");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("capabilities","list");
x.t("capabilities","syntax");
x.t("note","cgsm");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("returns","list");
}
